Bug 1792412 - Review Request: php-laminas-db - Laminas Framework Db component
Summary: Review Request: php-laminas-db - Laminas Framework Db component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792410
Blocks: 1792413
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:55 UTC by Remi Collet
Modified: 2020-01-27 10:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 10:12:28 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:55:25 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-db.git/plain/php-laminas-db.spec?id=74f9400efabba47b63a6722c3f8612f0a46b2eeb
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-db-2.11.2-1.remi.src.rpm
Description: 
Laminas\Db is a component that abstract the access to a Database using an
object oriented API to build the queries. Laminas\Db consumes different
storage adapters to access different database vendors such as MySQL,
PostgreSQL, Oracle, IBM DB2, Microsoft Sql Server, PDO, etc.

Documentation: https://docs.laminas.dev/laminas-db/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 22:51:21 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:36:57 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-db

Comment 3 Remi Collet 2020-01-27 10:12:28 UTC
Thanks


built


Note You need to log in before you can comment on or make changes to this bug.